/* blue color scheme */
.title, .block {margin-left:0px;}
h3{font-weight: bold;font-size: 100%;text-shadow: #000 1px 1px 1px;margin: .8em 0 .2em 0;padding-bottom: 2px;padding-top:3px;padding-left:10px;background-color:#7AAFDB;color:#fff;letter-spacing:1px;border:2px solid #4189C8;width:230px;}
.search-form #searchfield,.search-form input.submit{background-image:url(images/blue/search.png);}
li.comment .comment-head{background-image:url(images/blue/comment-head.png);}
li.comment .comment-head.comment-author-admin,li.comment .comment-head.bypostauthor{background-color:#3873bd;}
.tabs-wrap{background-image:url(images/blue/tabs-bg.png);}
.tabs li{background-image:url(images/blue/tabs-c.png);}
.tabs li a{background-image:url(images/blue/tabs.png);}
#site-title p.headline{color:#44a1fb;}
.altText{color:#3873bd;}
.tag-cloud a:hover,.block-widget_tag_cloud a:hover{background-color:#44a1fb;}
a{color:#0C4D8E;outline:none;text-decoration:none;}
a:hover{color:#ed1e24;text-decoration:none;}
